<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videos </title>
</head>
<body>
    <p>VIDEOS</p>
    <video controls width="250" autoplay>

        <source src="video.webm"
                type="video/webm">
    
        <source src="video.mp4"
                type="video/mp4">

        <source src="video.ogg"
                type="video/ogg">
    
        Sorry, your browser doesn't support embedded videos.
    </video>
</body>
</html>